SourceForge has been redesigned. Learn more.
Close

#3408 auto_failback replaces nice_failback option.

1.470
closed-fixed
5
2009-06-02
2009-06-02
Caspar Smit
No

In the new heartbeat version nice_failback is superseded by the auto_failback option and is backwards compatible.

The webmin module doesn't read that auto_failback option.

Webmin 1.470
Debian Linux Lenny

Discussion

  • Jamie Cameron

    Jamie Cameron - 2009-06-02

    This is already supported by Webmin, if using heartbeat 1.2 or later. Which version are you using there? It should appear on the main page of the heartbeat module..

     
  • Caspar Smit

    Caspar Smit - 2009-06-02

    When I check the main page I get this warning:

    ---
    Warning - The version of Heartbeat installed on your system could not be automatically detected. You should set it on the module confguration page.
    ---

    My version is:

    # dpkg --list |grep heartbeat
    ii heartbeat 2.1.3-6lenny1 Subsystem for High-Availability Linux

    So the autodetect of the version is broken there. I manually entered 2.1.3 as version number in the module config and now it works.

     
  • Jamie Cameron

    Jamie Cameron - 2009-06-02
    • status: open --> closed-fixed
     
  • Jamie Cameron

    Jamie Cameron - 2009-06-02

    That's odd, the heartbeat version detection works fine for me on Ubuntu 8.04 .. although it needs to Software Packages webmin module, which is part of the standard webmin package.

    Entering the version number manually is a valid work-around though.

     

Log in to post a comment.